Firmenlink

 

PS4-Firmware 5.0: Fehler E-801809A8 sorgt für Ärger

Das PS4-System-Update 5.00 lässt sich auf manchen Konsolen leider nicht installieren. Die Fehlermeldung «E-801809A8» taucht auf.

von Michael Sosinka, GAMES.CH 05.10.2017

Das PS4-System-Update 5.00 verursacht bei einigen Spielern ein unschönes Problem, denn sie können die jüngste Firmware-Version nicht installieren. Es taucht lediglich die Fehlermeldung «E-801809A8» auf. Es wird vermutet, dass das Ganze mit einem fehlerhaften Blu-ray-Laufwerk zu tun hat.

Momentan gibt es noch keine Lösung für das Problem, da die Installation selbst im abgesicherten Modus der PlayStation 4 nicht funktioniert. Die Konsole wird dadurch zwar nicht unbrauchbar, doch mit einer veralteten Firmware kann man nicht mehr online gehen. Sony hat sich noch nicht geäussert, aber es wird bestimmt an einem Hotfix gearbeitet.

Wer es also nicht pressant hat oder nicht viele digital erworbene Spiele sein Eigen nennt, wartet besser ein paar Tage mit dem Update. Was die neue Systemversion im Detail bringt, fasst Sony im PlayStation Blog zusammen.

Quelle: wccftech.com


    Kommentare

    Keine Kommentare

    Sie müssen eingeloggt sein, um Kommentare zu verfassen.